<form class="ftr-container" id="form-wirecard">
  <div class="ftr-container-flag-card">

    {{ payment_address }}

  </div>
</form>


<script>
  if (typeof loadSpecificSources != 'undefined') {
    loadSpecificSources({
      scripts: {{ scriptsApp }}
    });
  }
</script>